Classes | Paquetages | Fonctions | Variables

# Référence du fichier ownedUsbDisk.py

Aller au code source de ce fichier.

## Classes
class | ownedUsbDisk.uDisk
| une classe qui ajoute un nom de propriétaire aux disque USB, et qui en même temps ajoute des particularités selon le nom du vendeur et le modèle. Plus de détails...
class | ownedUsbDisk.Available
| Une classe qui fournit une collection de disques USB connectés, avec leurs propriétaires. Plus de détails...
## Paquetages
package | ownedUsbDisk
## Fonctions
def | ownedUsbDisk.editRecord
| édition de la base de données.
## Variables
dictionary | ownedUsbDisk.licence = {}